Subject: Re: new wild magic spell
From: [email-masked] (Kris)
Date: Thu, 19 May 1994 14:26:40 GMT
Newsgroups: rec.games.frp.dnd

In article <[email-masked]> [email-masked] (Mark Layne) writes:
>From: [email-masked] (Mark Layne)
>Subject: new wild magic spell
>Date: Thu, 19 May 1994 03:22:07 GMT
>
>Spell Developed by Dallonous the wild mage 
>generated by group effort on r.g.f.d.  I needed a 
>2nd level spell for the game I was playing in.  If 
>anyone uses it or has any comments let me know.
>
>Dallonous' Memorize Surge Actions (Wild Magic)
>
>Range:			0
>Components:		V,S,M
>Duration:               2 hrs/level
>Casting Time:		1 round
>Area of Effect:         Caster
>Saving Throw:		None
>
>If the wild mage casts a spell resulting in a wild 
>surge during the duration of the spell he is given 
>a 10% chance per level up to 90% change to 
>memorize the actions that resulted in the wild 
>surge.  Once a wild surge effect is memorized the 
>wild mage can them try to re-create the surge 
>through the use of any Reckless Dweomer spell.  
>Since the mage is attempting to re-create a wild 
>surge with the Dweomer he gets two rolls on the 
>wild surge table with the addition of the wild 
>mages levels to the rolled surge.  If neither 
>surge rolled is an accomplishment of the spell it 
>is the DM's disgression on which surge occurs.
>
>The material component of the spell is a sheet of 
>paper and one vile of ink.

Neat and well balanced I'd say, it's usefull too I wish my wild mage thoght 
of it first...

						Kris